# Urdu translation for kdeaddons
# Copyright (c) (c) 2006 Canonical Ltd, and Rosetta Contributors 2006
# This file is distributed under the same license as the kdeaddons package.
# FIRST AUTHOR <EMAIL@ADDRESS>, 2006.
#
msgid ""
msgstr ""
"Project-Id-Version: kdeaddons\n"
"Report-Msgid-Bugs-To: FULL NAME <EMAIL@ADDRESS>\n"
"POT-Creation-Date: 2008-02-19 00:07+0000\n"
"PO-Revision-Date: 2006-09-13 21:36+0000\n"
"Last-Translator: عبدالجلیل ملک <Unknown>\n"
"Language-Team: Urdu <ur@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Launchpad-Export-Date: 2008-05-28 01:25+0000\n"
"X-Generator: Launchpad (build Unknown)\n"

#: ffrs.cpp:188
msgid "Foreign Region"
msgstr "غیر ملکی علاقی"

#: ffrs.cpp:188
msgid "French Foreign Region"
msgstr "فرانسیسی  علاقہ"

#: ffrs.cpp:194
msgid "Width:"
msgstr "چوڑائی:"

#: ffrs.cpp:200
msgid "Height:"
msgstr "اونچائی:"

#: ffrs.cpp:206
msgid "Visible block size:"
msgstr "ظاہر حصے کی جسامت::"

#: ffrs.cpp:212
msgid "Transparent block size:"
msgstr "شفاف حصے کی جسامت:"

#: ffrs.cpp:218
msgid "Update interval:"
msgstr "وقفہ برائے تازہ کاری"

#: ffrs.cpp:224
msgid "Foreground color:"
msgstr "پیش منظر کا رنگ"

#: ffrs.cpp:229
msgid "Background color:"
msgstr "پس منظر کا رنگ"
